RubyGems Navigation menu

aws-sdk-qbusiness 1.2.0

Official AWS Ruby gem for QBusiness. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - February 14, 2024 (84.5 KB)
  2. 1.1.0 - January 26, 2024 (81.5 KB)
  3. 1.0.0 - November 28, 2023 (69.5 KB)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

bc569608854917f46cdd160844810a7bce6c84755daf16bb433dfeac01ce84d4

Total downloads 366,007

For this version 59,148

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: